Re: [orca-list] Emacs and Orca again

On Fri, Aug 07, 2009 at 02:32:54PM +1000, Bart Bunting wrote:
I know that the issue of Emacs and Orca not working nicely together has come
up in the past.

The solution I have found is to use the non GTK version of emacs.  I'm using emacs22 in Intrepid, but I think 
it should be the same with emacs23. 
The non-gtk version of emacs22 is called emacs22-x, and is in package emacs22.  You may need to install 
emacs22 if you only have emacs22-gtk 
installed.  You can just run emacs22-x, or use update-alternatives to make it the default:
sudo update-alternatives --config emacs22
choose the option for /usr/bin/emacs22-x.

Hope this help.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]